/*
Theme Name: primed
Description: PriMed Film Festival
Author: CMCA
Author URI: https://www.cmca-med.org
Template: graphene 
Version: 0.1.0
*/
.entry-content img {
	border: 0 !important;
	margin: 5px !important;
}
/* centrer barre menu */
@media (min-width: 768px){
	.navbar-nav {
		text-align: center;
		width: 100%;
	}
	.navbar .nav>li {
		display: inline-block;
		float: none;
	}
}


/* style de la carte des films html5 en iframe - page */
.wrap
{
    width: 1433px;
    height: 837px;
    padding: 0;
    overflow: hidden;
}
.frame
{
    width: 1465px;
    height: 837px;
    border: 0;

    -ms-transform: scale(0.60);
    -moz-transform: scale(0.60);
    -o-transform: scale(0.60);
    -webkit-transform: scale(0.60);
    transform: scale(0.60);

    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}
.wrap
{
    width: 1465px; /* same size as frame */
    height: 837px;
    -ms-zoom: 0.98; /* for IE 8 ONLY */
	margin-bottom: -300px
}

/* style de la carte des films html5 en iframe - article */
.wrap2
{
    width: 1433px;
    height: 837px;
    padding: 0;
    overflow: hidden;
}
.frame2
{
    width: 1465px;
    height: 837px;
    border: 0;

    -ms-transform: scale(0.41);
    -moz-transform: scale(0.41);
    -o-transform: scale(0.41);
    -webkit-transform: scale(0.41);
    transform: scale(0.41);

    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}
.wrap2
{
    width: 1465px; /* same size as frame */
    height: 837px;
    -ms-zoom: 0.98; /* for IE 8 ONLY */
	margin-bottom: -500px
}


/* barre laterale */
.sidebar .sidebar-wrap {

    background: #f9f9f9;

    border-top: 3px solid #e0aa16;

    padding: 9px;

    margin-bottom: 5px;

}
/* slider */
.carousel .slider_post_title {

    font-size: 18px;

    font-weight: bold;

    margin-bottom: 5px;
		
		font-style: normal ;
	
		font-variant: small-caps;

}
.carousel-caption {

    position: absolute;

    bottom: 0;

    left: 0;

    width: 100%;

    padding: 15px 25px;

    box-sizing: border-box;

    background: #333;

    background: rgba(20,63,112,0.74);

    color: #fff;

    text-align: left;

    font-size: 13px;

    line-height: normal;

}
/* post senza bordo */
.post,

.singular .hentry,

.comment-respond {

    background: none;

    border: 0px solid #e9e8e3;

    -webkit-box-shadow: 0 0 0px 0 rgba(0,0,0,0.1);

    box-shadow: 0 0 0px 0 rgba(0,0,0,0.1);

}
/* titolo post */
.post-title,

.post-title a {

    font-size: 25px;

    line-height: normal;

    font-weight: bold;

}

.section-title-sm {

    display: none;

    margin: 0;

    font-size: 0px;

}

/* no barra navigazione post */
.singular .post-nav-top {
	display: none;
}